@misc{sdr-testbed-runners,
title={\href{https://gitlab.com/librespacefoundation/ops/sdr-testbed-runners}{SDR Testbed Runners repository}}
}
@misc{lsf-ansible,
title={\href{https://gitlab.com/librespacefoundation/ops/lsf-ansible}{Libre Space Foundation Ansible playbook}}
}
@misc{docker-gnuradio,
title={\href{https://gitlab.com/librespacefoundation/docker-gnuradio}{GNU Radio Docker image repository}}
}
